#ninja_forms_form_1{
	text-align: left;
}
.ninja-forms-form-wrap input{
	border: none;
	background-color: #E6DE78;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius:2px;
	-ms-border-radius:2px;
	border-radius: 2px;
	padding: 8px 16px 7px 10px;
	font-size: 0.813em;
	letter-spacing: 1px;
	width: 100%;
	max-width: 570px;
	margin: 0 0 8px 0;
}
.ninja-forms-form-wrap textarea{
	border: none;
	background-color: #E6DE78;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius:2px;
	-ms-border-radius:2px;
	border-radius: 2px;
	padding: 8px 16px 7px 10px;
	font-size: 0.813em;
	letter-spacing: 1px; 
	width: 100%;
	max-width: 570px;
	margin: 8px 0 20px 0;
}
.ninja-forms-form-wrap hr{
	border-bottom: 1px dashed #333;
	border-top: none;
	border-left: none;
	border-right: none;
	height: 1px;
	margin: 20px 0;
}
.ninja-forms-form-wrap input[type="submit"]{
	clear: both;
	border: none;
	display: block;
	background-color: #E6DE78;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	border-radius: 3px;
	padding: 20px 30px;
	font-size: 0.813em;
	letter-spacing: 1px;
	cursor: pointer;
	width: 150px;
	margin-top: 20px;
}
.ninja-forms-form-wrap input:hover[type="submit"]{
	background-color: #DACF52;
}
.ninja-forms-field{
	margin-left: 0;
}
.field-wrap.text-wrap.label-left label{display: block; 
	width: 200px; float: left;
}
.field-wrap.text-wrap.label-left input{display: block; 
	max-width: 370px; float: left; width: 100%; margin-left: 0;
}
.field-wrap.checkbox-wrap.label-left input{
	float: left; width: 20px; margin-top: 8px;
}
.field-wrap.checkbox-wrap.label-left label{
	float: right; max-width: 570px; min-width: 200px;  width: 90%;
}